CTAGS-LANG-VIM(7)

NAME
ctags-lang-vim - Random notes about tagging Vim source code with Universal Ctags

SYNOPSIS
ctags ... --languages=+Vim ...
ctags ... --language-force=Vim ...
ctags ... --map-Vim=+.vim ...

DESCRIPTION

This man page gathers random notes about tagging VIM source code.

VERSIONS

  Change since "0.0"

•   New kinds heredoc and class

SEE ALSO

ctags(1)